| CMSIS-DSP Verison 1.4.1 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- e
- f
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- x

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - o -

- onebyfftLen : arm_cfft_radix2_instance_f32 , arm_cfft_radix4_instance_f32